package com.rjconsultores.ventaboletos.web.utilerias.menu.item.impressaofiscal;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuImpressaoFiscal extends DefaultItemMenuSistema {

	public SubMenuImpressaoFiscal() {
		super("indexController.mnSubMenuImpressaoFiscal.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.IMPRESSAOFISCAL";
	}
	
}
